 .footer1{
    border-top: 1px solid lightgray;
    padding: 20px;
    background-color: #ffffff;
    bottom : 0;
    text-align: center;
    bottom: 0;
}
.footer1 > p{
    padding: 5px;
    font-size: 14px;
    color: white;
}


.footer {
    width: 100%;
    position: relative;
    height: auto;
  }
  .footer .col {
    width: 245px;
    height: auto;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 20px 20px 20px;
    margin-right: 4.3%;
    text-align: left;
    text-justify: inter-word;
    
  }
  .footer .col h1 {
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: 14px;
    line-height: 17px;
    padding: 20px 0px 5px 0px;
    color: black;
    font-weight: Bold;
    text-transform: uppercase;
    letter-spacing: 0.250em;
  }
  .footer .col ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  .footer .col ul li {
    color: black;
    font-size: 14px;
    font-family: inherit;
    font-weight: normal;
    padding: 5px 0px 5px 0px;
    cursor: pointer;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
  }
  .footer .col ul li a{
    color: black;
  }
  .footer .col ul li a:link {
      text-decoration: none;
    }
    
 .footer .col ul li a:visited {
      text-decoration: none;
    }
    
 .footer .col ul li a:hover {
      text-decoration: underline;
    }
    
 .footer .col ul li a:active {
      text-decoration: underline;
    }
  .social ul li {
    display: inline-block;
    padding-right: 5px !important;
  }
  
  .footer .col ul li:hover {
    color: gray;
    transition: .1s;
    -webkit-transition: .1s;
    -moz-transition: .1s;
  }
  .clearfix {
    clear: both;
  }
  @media only screen and (min-width: 1280px) {
    .contain {
      width: 1200px;
      margin: 0 auto;
    }
  }
  @media only screen and (max-width: 1139px) {
    .contain .social {
      width: 1000px;
      display: block;
    }
    .social h1 {
      margin: 0px;
    }
  }
  @media only screen and (max-width: 950px) {
    .footer .col {
      width: 33%;
    }
    .footer .col h1 {
      font-size: 14px;
    }
    .footer .col ul li {
      font-size: 13px;
    }
  }
  @media only screen and (max-width: 500px) {
      .footer .col {
        width: 50%;
      }
      .footer .col h1 {
        font-size: 14px;
      }
      .footer .col ul li {
        font-size: 13px;
      }
  }
  @media only screen and (max-width: 340px) {
    .footer .col {
      width: 100%;
    }
  }